package com.danding.yang800.Entity;

/**
 * Created by Administrator on 2017/12/28.
 */
public class MarketPlatInfo {
    int id;
    String name;
    String conditionFee;
    String startTime;
    String endTime;
    String receiveRuleDesc;
    boolean canShare;

    public MarketPlatInfo(int id, String name, String conditionFee, String startTime, String endTime, String receiveRuleDesc, boolean canShare) {
        this.id = id;
        this.name = name;
        this.conditionFee = conditionFee;
        this.startTime = startTime;
        this.endTime = endTime;
        this.receiveRuleDesc = receiveRuleDesc;
        this.canShare = canShare;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getConditionFee() {
        return conditionFee;
    }

    public void setConditionFee(String conditionFee) {
        this.conditionFee = conditionFee;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }

    public String getReceiveRuleDesc() {
        return receiveRuleDesc;
    }

    public void setReceiveRuleDesc(String receiveRuleDesc) {
        this.receiveRuleDesc = receiveRuleDesc;
    }

    public boolean isCanShare() {
        return canShare;
    }

    public void setCanShare(boolean canShare) {
        this.canShare = canShare;
    }
}
